Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.demo.facet
Interface FacetExamples

    public interface FacetExamples

Hold various constants used by facet examples.

WARNING: This API is experimental and might change in incompatible ways in the next release.

Field Summary
`static Version` | `EXAMPLES_VER` The Lucene `Version` used by the example code.

Field Detail

### EXAMPLES_VER

    static final Version EXAMPLES_VER

  The Lucene `Version` used by the example code.

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.